.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-36a0f719-674c-8d67-2849-2b2e148f6930 {
color: var(--success) !important;
}
.lfr-layout-structure-item-2d378681-53e9-5fa1-2405-844b566543b8 {
background-color: var(--gray-200) !important;
}
.lfr-layout-structure-item-b4a88906-61bf-65f9-60b2-26c72f6a6b81 {
color: var(--light) !important;
}
.lfr-layout-structure-item-68d0c5f6-ed46-18c2-df36-e549aaec7e88 {
font-size: var(--font-size-lg) !important;
}
.lfr-layout-structure-item-9ef57f28-80a0-5786-c986-1eed7762a772 {
color: var(--white) !important;
}
.lfr-layout-structure-item-ec19b262-196d-068e-6e92-44f826920f61 {
color: var(--primary) !important;
}
.lfr-layout-structure-item-8678aa20-d12a-8bb7-c04c-9a67f2fa008b {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--light) !important;
}
.lfr-layout-structure-item-910b97ae-8c05-ec58-89f0-b03cf12072c7 {
background-color: var(--dark) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2136d421-8802-faf7-00fe-51797f551be1 {
font-weight: var(--font-weight-bold) !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-862f61e1-74df-0696-270e-341264b180af {
color: var(--white) !important;
}
.lfr-layout-structure-item-af5932b1-9979-5c37-32f4-1848d19d5429 {
display: none !important;
}
.lfr-layout-structure-item-4b7656ea-5c31-6707-b076-1ffdb93cf07b {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-052733f4-6c54-b7ef-3200-56a6147d0ec9 {
font-size: var(--font-size-lg) !important;
color: var(--gray-300) !important;
}
.lfr-layout-structure-item-01eb85aa-4423-c7bb-d2db-19f96e771017 {
font-size: 3.5rem !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-d888fbef-99fd-13c5-e788-59ef27bb33c8 {
font-weight: var(--font-weight-bold) !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-e0d05591-4c8c-7bb9-451b-41f586aabf43 {
max-width: 100px !important;
}
.lfr-layout-structure-item-c3df6ac9-4d91-e523-89e3-7aa325c5ad74 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--light) !important;
}
.lfr-layout-structure-item-d6a56943-2848-6094-fd94-15927c205cb2 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--light) !important;
}
.lfr-layout-structure-item-e61bb14a-73fb-2c4e-d429-ec9db63b9487 {
background-color: var(--dark) !important;
font-family: var(--font-family-base) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-ff79a4a5-8dfd-994a-3600-84b5d69474b7 {
border-color: var(--success) !important;
border-style: solid; border-width: 3px !important; border-width: 3pxpx !important;
}
.lfr-layout-structure-item-198a82a3-ddf5-83ea-0cba-c79b4c83c927 {
background-color: var(--dark) !important;
}
.lfr-layout-structure-item-8930611a-b058-5bde-521c-767bf01d2663 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-775bab4e-20cb-4a0e-2efc-55280a8a4b09 {
font-size: var(--font-size-lg) !important;
color: var(--gray-200) !important;
}
.lfr-layout-structure-item-77695f6c-3463-7c4e-7e0e-921317aced27 {
text-align: center !important;
}
.lfr-layout-structure-item-10a0320b-62e9-1d6e-5d55-99ca4dd4bc35 {
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-436047a3-08fe-4f6b-fd5b-7cb0e15fedd6 {
color: var(--success) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-b4a88906-61bf-65f9-60b2-26c72f6a6b81 {
text-align: center !important;
}
.lfr-layout-structure-item-68d0c5f6-ed46-18c2-df36-e549aaec7e88 {
max-width: 100% !important;
}
.lfr-layout-structure-item-3070e3c4-ee79-cfc7-8fd6-40a5f94f7ecf {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9ef57f28-80a0-5786-c986-1eed7762a772 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8598b885-24b6-302e-727e-1a6325ec2af4 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-01eb85aa-4423-c7bb-d2db-19f96e771017 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d888fbef-99fd-13c5-e788-59ef27bb33c8 {
padding-top: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-e61bb14a-73fb-2c4e-d429-ec9db63b9487 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8930611a-b058-5bde-521c-767bf01d2663 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}